.textnormal {
	font : 11px;
	font-family : Arial;
	color : #000000;
}
.nadpis {
	font : normal 18px "Courier New", Courier, mono;
	color : #000000;
}
.nadpis2 {
	font : bold 24px "Courier New", Courier, mono;
	color : #000000;
}
.boldblack {
	font : bold 11px;
	font-family : Arial;
	color : #000000;
}
.body {
	scrollbar-face-color : #E6EEF5;
	scrollbar-darkshadow-color : #000000;
	scrollbar-track-color : #C9C9C9;
	background-attachment : fixed;
}
.bgcolor {
	scrollbar-face-color : #E6EEF5;
	scrollbar-darkshadow-color : #000000;
	scrollbar-track-color : #C9C9C9;
	background-attachment : fixed;
}
.bgcolor2 {
	background-attachment : fixed;
	background-color : #E6EEF5;
}
.top{
	border-top-color :  #929292;
	border-top-style : solid;
	border-top-width : 1px;
}
.left{
	border-left-color :  #929292;
	border-left-style : solid;
	border-left-width : 1px;
}
.right{
	border-right-color :  #929292;
	border-right-style : solid;
	border-right-width : 1px;
}
.bottom{
	border-bottom-color : #929292;
	border-bottom-style : solid;
	border-bottom-width : 1px;
}
A.menu{
	FONT-SIZE: 10px;
	COLOR: #0A4E9C;
	FONT-FAMILY: Arial;
	text-decoration : none;
}
A:HOVER.menu {
	color: #0A4E9C;
	text-decoration : underline;
}
A.text{
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Arial;
	text-decoration : none;
}
A:HOVER.text {
	color: #0A4E9C;
	text-decoration : underline;
}
